{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Connections: yes"
        }
    ],
    "uuid": "4bbc8520-297d-440c-9c49-6dc6203a5db7"
}